Subject: Re: [PATCH] MAINTAINERS: remove Adam Fritzler, update his email address in other sources

From: Joe Perches <[email-masked]>
Date: Sat, 22 Dec 2007 00:59:36 -0800

On Sat, 2007-12-22 at 03:53 -0500, Jeff Garzik wrote:
> > What was the rationale for removing Adam from MAINTAINERS?

I sent him a patch to that address and it bounced.
I sent him a note asking if he was still a maintainer to
his new address and he replied:

http://www.gossamer-threads.com/lists/linux/kernel/855361

On Mon, Dec 17, 2007 at 01:03:48PM -0800, Joe Perches wrote: 
> > You seem to have an old email address in the 
> > linux-kernel MAINTAINERS file. 
> > Should it be deleted or changed? 
On Mon, 2007-12-17 at 19:27 -0800, Adam Fritzler wrote: 
> I am no longer actively involved. If you can mark me as a former point 
> of contact, that's fine, or you can just delete the entry. My name is 
> still in the source, but with the old address. It'd great if the 
> address in source was updated. 

cheers, Joe